import 'package:injectable/injectable.dart';
import '../repositories/org_types_repository.dart';

@injectable
class DeleteOrgType {
  final IOrgTypesRepository _repository;
  const DeleteOrgType(this._repository);

  Future<void> call(String id) => _repository.deleteOrgType(id);
}
